.u-section-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.u-section-1 .u-sheet-1 {
    min-height: 509px;
}

.u-section-1 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
}

.u-section-1 .u-layout-cell-1 {
    min-height: 471px;
}

.u-section-1 .u-container-layout-1 {
    padding: 30px 0;
}

.u-section-1 .u-text-1 {
    font-weight: 700;
    font-size: 2.25rem;
    width: 445px;
    margin: 0 auto;
}

.u-section-1 .u-text-2 {
    line-height: 1.8;
    font-size: 1.5rem;
    margin: 21px 158px 0 72px;
}

.u-section-1 .u-btn-1 {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 0.875rem;
    align-self: center;
    font-weight: 700;
    border-style: solid;
    margin: 33px auto 0 72px;
    padding: 20px 47px 20px 46px;
}

.u-section-1 .u-image-1 {
    min-height: 471px;
    background-image: url("https://img.freepik.com/fotos-gratis/pessoas-que-participam-de-um-evento-de-negocios_23-2149346659.jpg?semt=ais_hybrid&w=740&q=80");
    background-position: 50% 50%;
    --radius: 10px;
}

.u-section-1 .u-container-layout-2 {
    padding: 9px 30px 0;
}

.u-section-1 .u-icon-1 {
    width: 64px;
    height: 64px;
    margin: 211px 64px 0 auto;
}

@media (max-width: 1199px) {
    .u-section-1 .u-sheet-1 {
        min-height: 426px;
    }

    .u-section-1 .u-layout-cell-1 {
        min-height: 388px;
    }

    .u-section-1 .u-text-1 {
        margin-left: 1px;
        margin-right: 1px;
        width: 392px;
    }

    .u-section-1 .u-text-2 {
        margin-left: 30px;
        margin-right: 116px;
    }

    .u-section-1 .u-btn-1 {
        margin-left: 0;
    }

    .u-section-1 .u-image-1 {
        min-height: 388px;
    }
}

@media (max-width: 991px) {
    .u-section-1 .u-sheet-1 {
        min-height: 647px;
    }

    .u-section-1 .u-layout-cell-1 {
        min-height: 100px;
    }

    .u-section-1 .u-container-layout-1 {
        padding-left: 60px;
        padding-right: 60px;
    }

    .u-section-1 .u-image-1 {
        background-position: 26.97% 50%;
        min-height: 509px;
    }
}

@media (max-width: 767px) {
    .u-section-1 .u-sheet-1 {
        min-height: 520px;
    }

    .u-section-1 .u-container-layout-1 {
        padding: 50px 50px 60px;
    }

    .u-section-1 .u-text-1 {
        margin-left: 24px;
        margin-right: 24px;
    }

    .u-section-1 .u-text-2 {
        font-size: 1.3333333333333333rem;
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-1 .u-image-1 {
        min-height: 382px;
    }

    .u-section-1 .u-container-layout-2 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 575px) {
    .u-section-1 .u-sheet-1 {
        min-height: 379px;
    }

    .u-section-1 .u-container-layout-1 {
        padding-bottom: 30px;
        padding-left: 0;
    }

    .u-section-1 .u-text-1 {
        font-size: 1.875rem;
        margin-right: -20px;
        margin-left: 20px;
        width: 340px;
    }

    .u-section-1 .u-text-2 {
        margin-right: -20px;
        margin-left: 20px;
    }

    .u-section-1 .u-btn-1 {
        margin-left: 20px;
    }

    .u-section-1 .u-image-1 {
        min-height: 241px;
    }
}

.u-section-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: linear-gradient(to right, rgba(22, 52, 121, 0.5) 5%, rgba(35, 72, 171, 0.5) 100%);
    background-size: cover;
}

.u-section-2 .u-sheet-1 {
    min-height: 607px;
}

.u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.u-section-2 .u-image-1 {
    min-height: 507px;
    background-image: url("../img/checklist_gestao.jpg");
    background-position: 50% 50%;
    --radius: 50px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
    padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
    min-height: 507px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
    padding: 50px 30px 50px 50px;
}

.u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin: 45px 0 0;
}

.u-section-2 .u-btn-1 {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 0.875rem;
    align-self: center;
    font-weight: 700;
    border-style: solid;
    margin: 26px auto 0 0;
    padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
    .u-section-2 .u-sheet-1 {
        min-height: 518px;
    }

    .u-section-2 .u-layout-wrap-1 {
        margin-top: 201px;
    }

    .u-section-2 .u-image-1 {
        min-height: 418px;
    }

    .u-section-2 .u-layout-cell-2 {
        min-height: 418px;
    }

    .u-section-2 .u-btn-1 {
        text-align: center;
    }
}

@media (max-width: 991px) {
    .u-section-2 .u-sheet-1 {
        min-height: 994px;
    }

    .u-section-2 .u-layout-wrap-1 {
        margin-top: 234px;
    }

    .u-section-2 .u-image-1 {
        min-height: 667px;
    }

    .u-section-2 .u-layout-cell-2 {
        min-height: 100px;
    }

    .u-section-2 .u-container-layout-2 {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 30px;
    }
}

@media (max-width: 767px) {
    .u-section-2 .u-sheet-1 {
        min-height: 949px;
    }

    .u-section-2 .u-layout-wrap-1 {
        margin-top: 254px;
    }

    .u-section-2 .u-image-1 {
        min-height: 500px;
    }

    .u-section-2 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-2 .u-container-layout-2 {
        padding-right: 10px;
        padding-left: 10px;
    }

    .u-section-2 .u-text-1 {
        font-size: 1.6666666666666665rem;
    }
}

@media (max-width: 575px) {
    .u-section-2 .u-sheet-1 {
        min-height: 788px;
    }

    .u-section-2 .u-layout-wrap-1 {
        margin-top: 208px;
    }

    .u-section-2 .u-image-1 {
        min-height: 315px;
    }
}

.u-section-3 .u-sheet-1 {
    min-height: 549px;
}

.u-section-3 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 29px;
}

.u-section-3 .u-layout-cell-1 {
    min-height: 507px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
    padding: 50px 30px 50px 50px;
}

.u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin: 45px 0 0;
}

.u-section-3 .u-btn-1 {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 0.875rem;
    align-self: center;
    font-weight: 700;
    border-style: solid;
    margin: 26px auto 0 0;
    padding: 20px 47px 20px 46px;
}

.u-section-3 .u-image-1 {
    min-height: 507px;
    background-image: url("../img/equipe_reuniao.jpg");
    background-position: 50% 50%;
    --radius: 50px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
    padding: 30px;
}

@media (max-width: 1199px) {
    .u-section-3 .u-sheet-1 {
        min-height: 460px;
    }

    .u-section-3 .u-layout-wrap-1 {
        margin-top: 201px;
    }

    .u-section-3 .u-layout-cell-1 {
        min-height: 418px;
    }

    .u-section-3 .u-btn-1 {
        text-align: center;
    }

    .u-section-3 .u-image-1 {
        min-height: 418px;
    }
}

@media (max-width: 991px) {
    .u-section-3 .u-sheet-1 {
        min-height: 994px;
    }

    .u-section-3 .u-layout-wrap-1 {
        margin-top: 234px;
    }

    .u-section-3 .u-layout-cell-1 {
        min-height: 100px;
    }

    .u-section-3 .u-container-layout-1 {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 30px;
    }

    .u-section-3 .u-image-1 {
        min-height: 667px;
    }
}

@media (max-width: 767px) {
    .u-section-3 .u-sheet-1 {
        min-height: 949px;
    }

    .u-section-3 .u-layout-wrap-1 {
        margin-top: 254px;
    }

    .u-section-3 .u-container-layout-1 {
        padding-right: 10px;
        padding-left: 10px;
    }

    .u-section-3 .u-text-1 {
        font-size: 1.6666666666666665rem;
    }

    .u-section-3 .u-image-1 {
        min-height: 500px;
    }

    .u-section-3 .u-container-layout-2 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 575px) {
    .u-section-3 .u-sheet-1 {
        min-height: 788px;
    }

    .u-section-3 .u-layout-wrap-1 {
        margin-top: 208px;
    }

    .u-section-3 .u-image-1 {
        min-height: 315px;
    }
}

.u-section-4 .u-sheet-1 {
    min-height: 570px;
}

.u-section-4 .u-list-1 {
    width: 867px;
    margin: 57px 95px 0 auto;
}

.u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 20px);
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 316px;
    --gap: 30px;
}

.u-section-4 .u-list-item-1 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
    padding: 0 7px 16px;
}

.u-section-4 .u-image-1 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-4 .u-icon-1 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-4 .u-text-1 {
    font-weight: 600;
    margin: 40px 30px 0 23px;
}

.u-section-4 .u-btn-1 {
    letter-spacing: 2px;
    font-size: 0.875rem;
    align-self: center;
    text-transform: uppercase;
    font-weight: 600;
    margin: 49px auto 0 19px;
    padding: 6px 52px 8px 50px;
}

.u-section-4 .u-list-item-2 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
    padding: 0 7px 16px;
}

.u-section-4 .u-image-2 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-4 .u-icon-2 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-4 .u-text-2 {
    font-size: 1.25rem;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: none;
    margin: 40px 30px 0 23px;
}

.u-section-4 .u-btn-2 {
    letter-spacing: 2px;
    font-size: 0.875rem;
    align-self: center;
    text-transform: uppercase;
    font-weight: 600;
    margin: 49px auto 0 19px;
    padding: 6px 52px 8px 50px;
}

.u-section-4 .u-list-item-3 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
    padding: 0 7px 16px;
}

.u-section-4 .u-image-3 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-4 .u-icon-3 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-4 .u-text-3 {
    font-size: 1.25rem;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: none;
    margin: 40px 30px 0 23px;
}

.u-section-4 .u-btn-3 {
    letter-spacing: 2px;
    font-size: 0.875rem;
    align-self: center;
    text-transform: uppercase;
    font-weight: 600;
    margin: 49px auto 0 19px;
    padding: 6px 52px 8px 50px;
}

.u-section-4 .u-btn-4 {
    --radius: 6px;
    font-size: 1.25rem;
    font-weight: 700;
    font-family: Nirmala;
    background-image: linear-gradient(to right, #199de7, #163479);
    margin: 57px auto 0 374px;
    padding: 27px 103px 28px 102px;
}

.u-section-4 .u-icon-4 {
    width: 64px;
    height: 64px;
    margin: -74px auto 0 393px;
}

.u-section-4 .u-icon-5 {
    width: 83px;
    height: 83px;
    margin: -73px auto 57px 291px;
    padding: 0;
}

@media (max-width: 1199px) {
    .u-section-4 .u-list-1 {
        margin-right: 73px;
    }

    .u-section-4 .u-repeater-1 {
        grid-auto-columns: calc(33.333333333333336% - 20px);
        grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    }

    .u-section-4 .u-btn-4 {
        margin-left: 174px;
    }

    .u-section-4 .u-icon-4 {
        margin-left: 382px;
    }

    .u-section-4 .u-icon-5 {
        margin-left: 349px;
    }
}

@media (max-width: 991px) {
    .u-section-4 .u-list-1 {
        width: 720px;
        margin-right: 0;
    }

    .u-section-4 .u-repeater-1 {
        grid-auto-columns: calc(50% - 15px);
        grid-template-columns: repeat(2, calc(50% - 15px));
        min-height: 787px;
    }

    .u-section-4 .u-text-1 {
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-4 .u-btn-1 {
        margin-left: 0;
    }

    .u-section-4 .u-text-2 {
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-4 .u-btn-2 {
        margin-left: 0;
    }

    .u-section-4 .u-text-3 {
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-4 .u-btn-3 {
        margin-left: 0;
    }

    .u-section-4 .u-btn-4 {
        margin-left: 0;
    }

    .u-section-4 .u-icon-4 {
        margin-left: 370px;
    }

    .u-section-4 .u-icon-5 {
        margin-left: 345px;
    }
}

@media (max-width: 767px) {
    .u-section-4 .u-list-1 {
        width: 540px;
    }

    .u-section-4 .u-repeater-1 {
        grid-auto-columns: calc(100% - 0px);
        grid-template-columns: 100%;
    }

    .u-section-4 .u-icon-4 {
        margin-left: 218px;
    }

    .u-section-4 .u-icon-5 {
        margin-left: 199px;
    }
}

@media (max-width: 575px) {
    .u-section-4 .u-list-1 {
        width: 340px;
    }

    .u-section-4 .u-btn-4 {
        margin-left: -68px;
        margin-right: -68px;
    }

    .u-section-4 .u-icon-4 {
        margin-left: 49px;
    }

    .u-section-4 .u-icon-5 {
        margin-left: 37px;
    }
}

@font-face {
    font-family: 'Nirmala';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Nirmala.ttf);
}

/* page-custom-fonts */
@font-face {
    font-family: 'Nirmala';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Nirmala.ttf);
}
